body {
    color: #cccdcf;
    line-height: 1.4;
font-size: 14px;
	background-color: #0d152a;
}
.WAMZTyMRyfy .kRmRuqffOD {
    max-width: 1200px;
    margin: 0 auto;
width: 100%;
}
.zkiLctHWarcX {
    background: #090f1e;
    padding: 50px 0px;
}
.AjmqFXXAqreG {
margin:10px 0px;
color:#FAFAFA;
}
.zkiLctHWarcX p {
    margin-top: 10px;
}
.zkiLctHWarcX p, .zkiLctHWarcX ul li {
    font-weight: 400;
font-size: 16px;
    line-height: 30px;
    color: #fff;
}
.zkiLctHWarcX h2, .zkiLctHWarcX h3 {
    font-size: 25px;
    padding-left: 40px;
    position: relative;
    font-style: italic;
    letter-spacing: 1px;
color: #fff;
    font-weight: 900;
    margin-top: 30px;
    margin-bottom: 10px;
}
.zkiLctHWarcX h2::before, .zkiLctHWarcX h3::before {
    content: "";
    position: absolute;
width: 30px;
    height: 5px;
    left: 0;
    background: #377bbb;
    top: 15px;
}
.zkiLctHWarcX ul, .zkiLctHWarcX ol {
    margin-top: 20px;
	padding:0px;
	list-style: none;
}
.zkiLctHWarcX ul li::before {
height: 9px;
    top: 9px;
    width: 9px;
    background: #377bbb;
    position: absolute;
    left: 0;
content: '';
}
.zkiLctHWarcX ul li {
    position: relative;
    padding-left: 30px;
}
.zkiLctHWarcX ul li:not(:last-child) {
    margin-bottom: 10px;
}
.cgMOzGsNAr {
flex-wrap: wrap;
box-sizing: border-box;
    align-content: center;
    display: flex;
    width: 100%;
	list-style: none;
}
.scFADUnajguu {
    box-sizing: border-box;
    margin: 0 15px 15px 0;
    height: 0;
    position: relative;
}
.scFADUnajguu .OJIOYZSZ {
    display: flex;
    color: #fff;
    border-radius: 5px;
    transition: transform .3s linear;
    box-sizing: border-box;
    will-change: transform;
    box-shadow: 0 3px 10px 0 #000;
    height: 100%;
left: 0;
    position: absolute;
    top: 0;
    flex-direction: column;
    width: 100%;
}
.mCSyoiuXIfN, .TGPDqJAin {
    border-top-right-radius: 5px;
border-top-left-radius: 5px;
}
.TGPDqJAin {
    height: 80%;
    border-bottom: none;
    position: relative;
border: 1px solid #393a51;
}
.mCSyoiuXIfN {
    left: 0;
    top: 0;
    z-index: 1;
height: 100%;
    width: 100%;
    position: absolute;
}
.HeiyLyeStV {
    flex-direction: column;
align-items: center;
    background-color: #030b85;
    width: 100%;
    justify-content: center;
    padding: 20px 0;
    pointer-events: none;
    height: 100%;
    opacity: 0;
    z-index: 2;
    display: flex;
    transition: opacity .2s linear;
    position: relative;
    border-radius: 5px 5px 0 0;
    box-sizing: border-box;
}
.OJIOYZSZ a {
align-items: center;
    justify-content: center;
    color: #FFFFFF;
display: flex;
    text-decoration: none;
	text-transform:uppercase;
}
.TlsBLUSp, .qSErrHfb {
    margin-bottom: 12px;
}
.TlsBLUSp {
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: 700;
    height: 30px;
    padding: 0 15px;
    font-size: 11px;
    box-sizing: border-box;
background-color: #3780b5;
}
.yRMvIQGCpm {
    height: 35px;
    border-radius: 10px;
    padding: 0 30px;
	font-size: 12px;
    box-sizing: border-box;
background-color: #62c23c;
	border: none;
}
.GZeQOWvvvG {
    height: 20%;
    background-color: #393a51;
    font-family: var(--font-second),sans-serif;
    justify-content: center;
    padding: 0 5px;
    flex: none;
word-wrap: break-word;
    border-bottom-left-radius: 5px;
    font-size: 14px;
    border-bottom-right-radius: 5px;
    flex-direction: column;
    overflow: hidden;
    text-overflow: ellipsis;
    border: 1px solid #393a51;
    box-sizing: border-box;
    overflow-wrap: break-word;
    border-top: none;
    text-align: center;
    display: flex;
    font-weight: 500;
}
.OJIOYZSZ:hover {
    transform: scale(1.2);
    z-index: 4;
}
.OJIOYZSZ:hover .HeiyLyeStV {
    opacity: 1;
    pointer-events: auto;
}
.SNgwKWkCIiBZ {
position:relative;
margin:0 auto;
padding-bottom:30px;
max-width:1150px;
padding-top:20px;
border-radius:10px;
}
.SNgwKWkCIiBZ img {
width:100%;
border-radius:10px;
max-width:100%;
}
.rJgdJUiV {
display:flex;
top:75px;
position:absolute;
max-width:80%;
gap:22px;
flex-direction:column;
left:50px;
z-index:2;
color:#c9c9cb;
}
.VqnmJTbxEf {
font-weight:600;
font-size:23px;
color:#FAFAFA;
}
.ClgVobzuUR {
font-size: 14px;
    color: #FFFFFF;
    margin-right: 10px;
    padding: 7px 5px;
    -webkit-user-select: none;
    text-decoration: none;
    -moz-user-select: none;
    font-family: Roboto Condensed,Roboto,sans-serif;
    background-image: linear-gradient(180deg,#5798c9,#3780b5);
    border-radius: 3px;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#57a6e3),to(#3f7fad));
    cursor: pointer;
    float: right;
display: block;
}
@media (min-width: 0px) {
.cgMOzGsNAr {
    max-width: 450px;
}
.scFADUnajguu {
    padding-top: calc(50% - 15px);
    width: calc(50% - 15px);
}
}
@media (min-width: 669px) {
.cgMOzGsNAr {
    max-width: 100%;
}
.scFADUnajguu {
    width: calc(25% - 15px);
padding-top: calc(25% - 15px);
}
}
@media (min-width: 1025px){
.cgMOzGsNAr {
    max-width: 100%;
}
.scFADUnajguu {
    padding-top: calc(20% - 15px);
    width: calc(20% - 15px);
}
}
.XffwLDJko {
margin:15px 0px;
color:#fff;
}
.XffwLDJko a, .RpvHFSCKn a {
font-size: 16px;
    text-decoration: none;
color: #aeaeb1;
}
:root{
--registration-bg:linear-gradient(135deg,#ffcc59 0,#ffbc00 100%);
--bg-main:white;
--secodary-text:white;
--banner-bg:white;
--br-radius:10px;
--text-burger:black;
--burger-game:white;
--text-burger-menu:white;
--border-burger-item:1px solid rgba(209,255,238,0.3);
--main-color-text:black;
--border-table:rgba(0,0,0,0.05);
--br-radius-adaptiv:5px;
--primary-bg-btn:linear-gradient(135deg,#ffb804 0,#ffcf40 100%);
--black:#000;
--bg-comment-faq-block:white;
--nav-text:white;
--bg-comment-faq-item:rgba(0,0,0,0.03);
--bg-color:black;
--secondary-text-btn:black;
--politic-footer:#787878;
--banner-title:black;
--primary-text-btn:white;
--header-bg:black;
--secondary-bg-btn:#464648;
--signUp-border:2px solid #ffbc00;
--tg-bg:linear-gradient(45deg,#00673e 0,#16bdf5 100%);
--text-burger-game:black;
--line-burger:#ffbc00;
--marker-list:#ffcc59;
--banner-data:#838486;
--white:#fff;
--signUp-text:white;
--secondary-descr:black;
--line-footer:#bbc0c6;
--burger-bg:black;
--title:black;
--shadow-bg:none;
--signUp-bg:none;
--bg-card-burger:transparent;
--color-text-footer:white;
--registration-text:white;
}
.QWLLbaTObIn a {
text-decoration:none;
color:#fff;
}
.HESBcGjNADtk{
border-radius:var(--br-radius);
display:flex;
justify-content:space-between;
background:var(--header-bg);
padding:10px 20px;
align-items:center;
}
.OQobnFLm{
gap:19px;
align-items:center;
color:var(--nav-text);
display:flex;
}
.thfBsycTnkZY{
min-height:20px;
display:flex}
.BiQZnVmMq{
gap:14px;
align-items:center;
padding:0;
flex-direction:row;
margin:0;
display:flex;
list-style:none;
}
.BiQZnVmMq a{
letter-spacing:.07em;
line-height:120%;
display:block;
font-size:14px;
font-weight:700;
}
.pmbwGJsHNG{
align-items:center;
gap:19px;
justify-content:center;
display:flex;
}
.zLDdCipjon{
color:var(--signUp-text);
font-weight:600;
background:var(--signUp-bg);
border-radius:var(--br-radius);
border:var(--signUp-border);
padding:10px 28px;
font-size:16px;
line-height:168%;
}
.IYVbIPtMzN{
color:var(--registration-text);
border-radius:var(--br-radius);
background:var(--registration-bg);
font-size:16px;
font-weight:600;
padding:10px 28px;
line-height:168%;
}
.oKhKXjjCyDO input {
border-radius:5px;
border:0px;
width:135px;
padding:3px 10px;
}
.oKhKXjjCyDO .IORHIplz {
background:linear-gradient(135deg,#ffcc59 0,#ffbc00 100%);
border:0px;
padding:3px 10px;
color:#FFFFFF;
 border-radius:5px;
}
@media (max-width:1024px){
.HESBcGjNADtk{
padding:5px 15px}
.fyFYcXcCrp{
display:none}
.zLDdCipjon{
padding:8px 26px;
font-size:12px}
.IYVbIPtMzN{
padding:8px 26px;
font-size:12px}
}
@media (max-width:580px){
.pmbwGJsHNG{
gap:10px}
.oKhKXjjCyDO {
display:none;
}
.thfBsycTnkZY{
margin-right:10px}
.zLDdCipjon{
padding:6px 10px;
font-size:12px}
.IYVbIPtMzN{
padding:6px 10px;
font-size:12px}
}
.fVYIFGVLxcX{
display:none;
outline:none;
background:transparent;
border:none;
}
.OaCfOMTmpPTd{
top:0;
position:fixed;
opacity:0;
right:0;
left:0;
background:rgba(9,15,31,0.8);
z-index:20;
bottom:0;
visibility:hidden;
transition:opacity .3s ease-in-out,visibility .3s ease-in-out;
}
.OaCfOMTmpPTd.active_burger{
visibility:visible;
opacity:1}
.VfhOIzAmUQZ{
width:320px;
flex-direction:column;
justify-content:flex-start;
height:100vh;
background:var(--burger-bg);
border-right:3px solid var(--line-burger);
overflow:scroll;
display:flex;
transform:translateX(-100%);
align-items:flex-start;
-ms-overflow-style:none;
border-radius:0 10px 0 0;
scrollbar-width:none;
transition:transform .3s ease-in-out;
padding:10px;
padding-top:35px;
}
.VfhOIzAmUQZ::-webkit-scrollbar{
display:none}
.active_burger .VfhOIzAmUQZ{
transform:translateX(0)}
.GmXDJguSIaA{
border:0;
margin-bottom:30px;
display:flex;
justify-content:space-between;
outline:none;
width:100%;
padding:0;
align-items:center;
background:transparent;
}
.MckvBtuhKH{
font-size:24px;
line-height:120%;
font-weight:700;
color:var(--text-burger);
}
.EgvYKiWb path{
fill:white}
.box_burger_img{
margin-bottom:20px}
.nuVmQFJNmJ{
padding:19px 12px;
background:var(--burger-game);
display:flex;
justify-content:space-between;
align-items:center;
width:100%;
border-radius:var(--br-radius);
}
.MDkbAJBKME{
font-size:18px;
line-height:120%;
color:var(--text-burger-game);
font-weight:600;
}
.nGyEqsdop{
max-width:130px}
@media (max-width:1024px){
.fVYIFGVLxcX{
display:flex}
}
@media (max-width:350px){
.VfhOIzAmUQZ{
border-right:none}
}
.RiAtCbWf {
font-weight:600;
margin-top:18px;
font-size: 22px;
}
.HLUXGRxv {
margin:0 auto;
padding:15px 0px;
border-radius: 12px;
background: #0a0b1a;
width:100%;
text-align: center;
max-width: 1280px;
}
		.HLUXGRxv small {
line-height: 1;
color: #f9f7f7;
font-size: 11px;
text-transform: uppercase;
}
		.HLUXGRxv ul {
list-style:none;
padding:0px;
clear:both;
}
		.HLUXGRxv ul a {
color:#f9f7f7;
text-decoration:none;
}
		.HLUXGRxv .eVadBpdaUhoZ {
margin-bottom:20px;
display: flex;
align-items: center;
justify-content: center;
text-align:center;
}
 		.HLUXGRxv .eVadBpdaUhoZ a {
color: #FFF;
margin-left: 15px;
border-radius: 6px;
font-weight: 500;
border: 1px solid transparent;
background: #ff0090;
font-size: 15px;
text-decoration:none;
padding: 10px 16px;
}
		